body
{
    font-size: 10pt;
    color: black;
    background-attachment: fixed;
    font-family: Arial, Helvetica, sans-serif
}
table
{
    font-size: 10pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
td
{
    font-size: 10pt;
    font-weight: normal;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
td.black
{
    font-size: 10pt;
    font-weight: normal;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
tr
{
    font-size: 10pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h1
{
    font-size: 15pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h2
{
    font-size: 14pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h3
{
    font-size: 13pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h4
{
    font-size: 12pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h5
{
    font-size: 11pt;
    color: yellow
}
pre
{
    font-size: 10pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}

.center
{
	text-align: center;	
}

/* Classe Menu */
table.menu
{
	border: 2px solid
}

td.menu
{
	border-width: 1pt;
	border-style: inset;
	text-align: center;
}

td.menu:hover
{
	background-color: activeborder;
}

/* Classe detail_certificat */
th.detail_certificat
{
	text-align: left;
}
.detail_certificat
{
	text-align: left;
	font-size: 8pt;
}

/* Police à chasse fixe */
.chasse_fixe
{
	font-family: monospace;	
}

/* Classe titre1 */
.titre1
{
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	padding-bottom: 5px;
}

th.titre1
{
	text-align: -moz-left;
}

/* Classe titre2 */
.titre2
{
	text-align: left;
	font-size: 10pt;
}

th.titre2
{
	text-align: -moz-left; 	
}


/* Classe field2 */
.field2
{
	text-align: left;
	margin-left: 10pt;
}

span.field2
{
	font-weight: bold;	
}

/* Classe field3 */
.field3
{
	text-align: left;
	margin-left: 20pt;
}

td.field3
{
	font-weight: bold;
	font-style: italic;
	color: #4682B4	
}

.alerte
{
    font-weight: bold;
    color: red
}

.champNormal
{
    background-color: #c9dfdf
}
.champObligatoire
{
    font-weight: bold;
    color: #c02c36;
    background-color: #c9dfdf
}
.champNonModifiable
{
    border-right: thin outset;
    border-top: thin outset;
    border-left: thin outset;
    border-bottom: thin outset;
    background-color: #eaf2f2
}
.entete
{
    background-color: #c9dfdf
}
.champTailleFixe
{
    font-family: 'courier new',monospace;
    background-color: #c9dfdf
}
.champNiv1
{
    background-color: #c9d3df
}
.champNiv2
{
    background-color: #cfc9df
}
.champNiv3
{
    background-color: #aea5db
}
.champNiv4
{
    font-weight: bold;
    background-color: #cca5db
}
.champNiv1Petit
{
    font-size: 8pt;
    background-color: #c9d3df;
    text-align: center
}
.champNiv2Petit
{
    font-size: 8pt;
    background-color: #cfc9df;
    text-align: center
}
.champNiv3Petit
{
    font-size: 8pt;
    background-color: #aea5db;
    text-align: center
}
.champNiv4Petit
{
    font-weight: bold;
    font-size: 8pt;
    background-color: #cca5db;
    text-align: center
}
/*styles des messages */
.erreur
{
    font-weight: bold;
    color: #DC5C24
}
.warning
{
    font-weight: bold;
    color: #db6b35;
}
.info
{
    font-weight: bold;
    color: #2033a0;
}
.champNiv1PetitNM
{
    font-size: 8pt;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #c9d3df;
    text-align: center;
    border-bottom-style: none
}
.champNiv2PetitNM
{
    font-size: 8pt;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #cfc9df;
    text-align: center;
    border-bottom-style: none
}
.champNiv3PetitNM
{
    font-size: 8pt;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #aea5db;
    text-align: center;
    border-bottom-style: none
}
.champNiv4PetitNM
{
    font-weight: bold;
    font-size: 8pt;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #cca5db;
    text-align: center;
    border-bottom-style: none
}
.listPetit
{
    font-size: 7pt
}
.tresPetit
{
    font-size: 8pt
}
.tresPetitReverse
{
    color: black;
    background-color :#C9DFDF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold
}
.petit
{
    font-size: 9pt
}
.case
{
    background-color: #eaf2f2
}
.caseSupp
{
    color: #9f9f9f;
    background-color: #eaf2f2
}
.fiche
{
    border-right: #eaf2f2 20px solid;
    border-top: #eaf2f2 20px solid;
    border-left: #eaf2f2 20px solid;
    border-bottom: #eaf2f2 20px solid;
    background-color: #eaf2f2
}
.ficheSansBord
{
    background-color: #eaf2f2
}
.ficheInverse
{
    border-right: #c9dfdf 20px solid;
    border-top: #c9dfdf 20px solid;
    border-left: #c9dfdf 20px solid;
    border-bottom: #c9dfdf 20px solid;
    background-color: #c9dfdf
}
.liste
{
    background-color: #c9dfdf
}
.sansBord
{
    margin: 0px
}
.tabLot
{
    font-size: 8pt;
    margin: 0px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #eaf2f2;
    text-align: center;
    border-bottom-style: none
}
.tabPetit2
{
    font-size: 8pt;
    background-color: #eaf2f2;
    text-align: center
}
.chpPetit3
{
    font-size: 8pt;
    background-color: #c9dfdf
}
.ligErr
{
    font-family: 'courier new',monospace;
    background-color: #dd4343
}

/*******************************************
 * class for the title of the subscription *
 ******************************************/
P.SUBSCRIPTION 
{
		  color : #FFFFFF;
		  font-family: arial;
		  font-weight : bold;
		  text-align : center;
		  font-size : 16px
}
/********************************************************
 * color of the thin line surrounding the subscriptions *
 *******************************************************/
TABLE.SUBSCRIPTION 
{
		background-color : #000000
}
/*************************
 * class for the headers *
 ************************/
TH.SUBSCRIPTION 
{
		color      : #FFFFFF;
		background-color : #274465;
		font-weight: bold
}
/*******************************
 * class for the subscriptions *
 ******************************/
TD.SUBSCRIPTION 
{
		color      : #FFFFFF;
		background-color : #336699
}


P.SUBS 
{
		  color : #FFFFFF;
		  font-family: arial;
		  font-weight : bold;
		  text-align : center;
		  font-size : 16px
}

TABLE.SUBS 
{		
		background-color : #274465;
		border-collapse: collapse
}
TABLE.subs2 
{
		background-color : #000000
}



TH.SUBS 
{
		color      : #FFFFFF;
		background-color : #274465;
		font-weight: bold;			
		text-align : left;
		font-size : 16px;
		font-family: arial
}

TR.SUBS 
{
		background-color : #3366A3
}


TD.SUBS 
{
		color      : #FFFFFF;
		background-color : #3366A3
}

TD.ERROR
{
    font-weight: bold;
    color: #ed4f50;
    font-style: italic;
    font-family:Arial,Helvetica,sans-serif;
	font-size:10pt;
}
P.LABEL
{
    font-weight: bold;
    color: #ffffff
}
TH.LABEL
{
    text-align: left;
    padding: 4px;
}

.GRID_FORM 
{
	margin-left:10px;
	margin-bottom:3px;
}

.GRID_BUTTON
{
	margin-left:135px;
	margin-bottom:3px;
}

.FIELD_TOP
{
	text-align: left;
}

P.FIELD
{
    font-weight: bold;
    color: #ffffff;
}

TH.FIELD
{
    text-align: left;
}
TD.FIELD
{
    font-weight: bold;
    font-style: italic;
    color: #4682B4;
}

SPAN.FIELD
{
	margin-left: 10px;
	vertical-align: baseline; /* XFE */
}

TH.FIELD_MIDDLE
{
    text-align: left;
    vertical-align: middle;
}

TABLE.FORM 
{		
	background-color : #EBF0FF;
}
TH.FORM {
		color      : #FFFFFF;
		background-color : #DCDCDC;
		font-weight: bold;			
}

TD.FORM 
{
    color: black;
	background-color :  #EBF0FF;
}

P.FORM {
		text-align: center;
}

TABLE.FORM2 
{
	background-color : #000000;

}
TH.FORM2 {
		color      : black;
		background-color : #DCDCDC;
		font-weight: normal;			
}
TD.FORM2 
{
    color: black;
	background-color :  #c9dfdf;
	font-weight: normal;
}

/**************************************************/
/* rose */
TD.FORMLOA3 
{
    color: black;
	background-color :  #EB9383; 
}
/* rouge */
TD.FORMLOA2 
{
    color: white;
	background-color :  #DD492F; 
}
/* jaune */
TD.FORMLOA6 
{
    color: black;
	background-color :  #FFFF99; 
}
/* bleu */
TD.FORMLOA1 
{
    color: white;
	background-color :  #3366CC; 
}
/* turquoise */
TD.FORMLOA5 
{
    color: black;
	background-color :  #00DCD2; 
}
/* vert */
TD.FORMLOA4 
{
    color: black;
	background-color :  #00CC00; 
}
/* blanc */
TD.FORMLOA7 
{
    color: black;
	background-color :  #FFFFFF; 
}
/* orange */
TD.FORMLOA8 
{
    color: black;
	background-color :  #FFA200; 
}
/**************************************************/
/* 	   Couleurs niveau de gravite			  */
/**************************************************/
/* code 0 : bleu-violet */
TD.FORMHIS0 
{
    color: white;
	background-color :  #8A2BE2; 
}

/* code 1 : turquoise */
TD.FORMHIS1 
{
    color: black;
	background-color :  #00DCD2; 
}

/* code 2 : jaune */
TD.FORMHIS2 
{
    color: black;
	background-color :  #FFFF99; 
}

/* code 3 : rose */
TD.FORMHIS3 
{
    color: black;
	background-color :  #EB9383; 
}
/* code 4 : rouge */
TD.FORMHIS4 
{
    color: white;
	background-color :  #DD492F; 
}

/***************************************************
 * Formulaire de selection pour le suivi des flux
 *
 * Creation le 05/12/2002
 * Par Franck DUCOTTET
 **************************************************/
table.form3 
{		
	background-color : #EAF2F2;
	padding: 0pt;
	margin: 0pt;
}
th.form3 {
	padding: 0pt;	
	margin: 0pt;
	font-size: 8pt;	
	font-weight: normal;				
}

td.form3 
{
	padding: 0pt;	
	margin: 0pt;
	font-size: 8pt;	
	font-weight: normal;				
}

p.form3 {
	text-align: center;
	padding: 0pt;		
	margin: 0pt;
}

TD.PAGER 
{
	background-color :  GREEN;
	text-align: center;
}

a
{
    color: blue;
    text-decoration: none
}
b
{
    color: red;
    font-weight: bold;
    text-decoration: none
}

a:active
{
    color: yellow;
    text-decoration: underline;
}
a:link
{
    color: blue;
    text-decoration: underline;
}
a:visited
{
    color: blue;
    text-decoration: underline;
}
a:hover
{
    color: blue;
    background-color: #DCDCDC;
    text-decoration: underline;
}

.ongletMain {
	border-right: #80add6 2px solid; 
	border-top: medium none; 
	border-left: #80add6 2px solid; 
	border-bottom: #80add6 2px solid; 
	background-color: #ffffff;
}
.ongletEntete {
	border-right: #80add6 2px solid; 
	border-top: #80add6 2px solid; 
	border-left: #80add6 2px solid; 
	border-bottom: #80add6 2px solid; 
	background-color: #C9DFDF;
}
.clsAction {
	font-weight: bold; 
	font-size: 10px; 
	color: #053c6d; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.ongletTextEna {
	border-right: #80add6 2px solid; 
	border-top: #80add6 2px solid;
	border-bottom: medium;
	border-left: #80add6 2px solid;
	font-weight: bold; 
	font-size: 10px;
	font-family: verdana;
	color: #005386; 
	background-color: #ffffff; 
	text-align: center;
}

.ongletTextDis {
	border-right: #c5c5c5 1px solid; 
	border-top: #c5c5c5 1px solid; 
	font-weight: bold; 
	font-size: 10px; 
	border-left: #c5c5c5 1px solid; 
	color: #80add6; 
	border-bottom: #80add6 2px solid; 
	font-family: verdana; 
	background-color: #e6e6e6; 
	text-align: center;
}

.ongletTextErr {
	border-right: #c5c5c5 1px solid; 
	border-top: #c5c5c5 1px solid; 
	font-weight: bold; 
	font-size: 10px; 
	border-left: #c5c5c5 1px solid; 
	color: #FFFFFF; 
	border-bottom: #80add6 2px solid; 
	font-family: verdana; 
	background-color: #ED4F50;
	text-align: center;
}

.ongletMiddle {
	border-right: #80add6 2px solid; 
	border-top: medium none;
	border-bottom: medium none;
	font-size: 1px; 
	border-left: #80add6 2px solid;
	background-color: #ffffff;
}

.ongletSpace 
{
	border-bottom: #80add6 2px solid;
}

.titreMouvement
{
	color: black;
	text-align: center;
	font-size: 16px;
	font-family: Times New Roman;
	font-weight: bold;
}

/***************************************************
 * Modification couleur nvelle charte
 *
 * Creation le 23/03/2005
 * Par Xavier FONTAINE
 **************************************************/

BODY.login
{
    font-size: 10pt;
    color: black;
    background-color:#F4F4FD;
    background-image: url("");
    background-attachment:fixed;
    font-family: Arial, Helvetica, sans-serif;
}


.ongletIdentification
{
	border-right: #80add6 2px solid;
	border-top: #80add6 2px solid;
	border-left: #80add6 2px solid;
	border-bottom: #80add6 2px solid;
	background-color: white;
	width: 250pt;
	height: 85pt;
	text-align: center;
}

.ficheSansBordIdentification
{
    background-color:#F4F4FD;
}

.ficheAvecBord
{
	border-right: #80add6 2px solid;
	border-top: #80add6 2px solid;
	border-left: #80add6 2px solid;
	border-bottom: #80add6 2px solid;
	background-color: white;
}

.styleMenu
{
    color: #d1d1e1;
    background-color: #e0eaff;
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-image: url("");
	margin-top: 0;
	margin-left: 0;
	width:			0px;
}

.enteteSelection
{
    font-size: 12pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px 0px 0px 0px;
}

/* FORM3 */

.FORM3
{
	vertical-align: middle;
	padding: 0pt;
	margin: 0pt;
}

TABLE.FORM3
{
 	font-size: 12pt;
	background-color : #EAF2F2;
}

TH.FORM3 
{
	color: black;
	font-weight: bold;
	text-align: left;
}

TD.FORM3
{
	color: black;
	background-color: #EAF2F2;
}

P.FORM3 
{
	text-align: center;
}

/***************************************************
 * FORM4 et FORM5 utilisés seulement pour le contenu des
 * listes: alternance des deux dans les listes
 *
 **************************************************/

/* FORM4 */
.FORM4
{
	padding: 0pt;
	margin: 0pt;
}

TABLE.FORM4
{
	font-size: 12pt;
	background-color : #EAF2F2;
}

TH.FORM4
{
	color      : black;
	font-weight: bold;
}

TR.FORM4
{
	color      : black;
	font-weight: bold;
}

TD.FORM4
{
    color: black;
	background-color:  white;
}

P.FORM4
{
	text-align: center;
}

/* FORM5 */


TABLE.FORM5
{
	background-color : #000000;
	border: 0pt;
}

TH.FORM5
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TR.FORM5
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TD.FORM5
{
    color: black;
	background-color :  #c5cce0;
    border: 0pt;
}

P.FORM5
{
	text-align: center;
	padding: 0pt;
	margin: 0pt;
}

INPUT.FORM5
{
	border:0pt;
}

TH.FORM5 TR TD
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TH.FORM4 TR TD
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TH.SELECTSWAP
{
	color      : #FFFFFF;
	background-color : silver;
	font-weight: bold;
	padding: 0pt;
	margin: 0pt;
	font-size: 8pt;
}

TD.SELECTSWAP
{
    color: black;
    background-color:transparent;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0pt;
   margin: 0pt;
    font-size: 8pt;
    font-weight: bold;
}

/**
 * Calendar classes
 */

TD.CALENDRIER 
{
	background-color: #C2C2C2;
	font-weight: bold;
	text-align: center;
	font-size: 10px;
}

A.CALENDRIER 
{
	text-decoration: none;
	color: #000000;
}

.CALENDARborder 
{
	background-color: #000000;
}

.CALENDARTITLE 
{
	background-color: #336699;
}

.CALENDARWEEK 
{
	background-color: #FFFFFF;
}

.CALENDARWEEKEND 
{
	background-color: #FFF4E5;
}

.CALENDARSELECTED 
{
	background-color: #FF8F01;
}

.styleMenu1 
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	height:20px;
}

.styleMenu1 a:link    
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	height:20px;
}

.styleMenu1 a:visited 
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	height:20px;
}

.styleMenu1 a:hover   
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0e5ba2;
	color:            #eaf2f2;
	height:20px;
}

.styleMenu2
{
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #d5dce6;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 0px;
	margin-left: 0px;
}

.styleMenu2
{
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: black;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
}

.styleMenu2 a:link    
{
	text-decoration: none;
	font-weight: normal;
	margin-top: 1px;
	margin-bottom: 1px;
	color: black;
}

.styleMenu2 a:visited 
{
	color: black;
  	text-decoration: none;
  	font-weight: normal;
}

.styleMenu2 a:hover   
{
	text-decoration: none;
  	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

.styleMenu2 a:active  
{
  	font-weight:      normal;
  	text-decoration:  none;
  	color: black;
}

.styleMenu3
{
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 1px;
	margin-bottom:1px;
}

.styleMenu3 a:link
{
	text-decoration:  none;
	font-weight:      normal;
}

.styleMenu3 a:visited 
{
	text-decoration:  none;
}

.styleMenu3 a:hover   
{
	text-decoration:  none;
  	font-weight:      bold;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

.styleMenu3 a:active  
{
	text-decoration:  none;
}

.styleMenu4
{
    color: #123456;
    background-color: #ffffff;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 0px;
	margin-left: 0px;
}

.styleMenu4 a:link    
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color:            #123456;
}

.styleMenu4 a:visited 
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color:            #123456;
}

.styleMenu4 a:hover   
{
	text-decoration:  none;
  	font-weight:      bold;
  	background-color: #ffffff;
  	color:            #123456;
}

.styleMenu4 a:active  
{
	font-weight:      bold;
  	color: blue;
  	background-color: #c9dfdf;
}

.styleMenu5
{
	color: #654321;
    background-color: #ffffff;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 0px;
	margin-left: 0px;
}

.styleMenu5 a:link    
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color:            #654321;
}

.styleMenu5 a:visited 
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color:            #654321;
}

.styleMenu5 a:hover   
{
	text-decoration:  none;
  	font-weight:      bold;
  	background-color: #ffffff;
  	color:            #654321;
}

.styleMenu5 a:active  
{
	font-weight:      bold;
  	color: blue;
  	background-color: #c9dfdf;
}

/*/------------------------------------------------------------------\*/
/*|                                                                  |*/
/*|                      SUGGEST                    				 |*/
/*|                                                                  |*/
/*\------------------------------------------------------------------/*/



div.suggestionList {
	z-index:500;
	position:absolute;
	width:150px; 
	border:1px solid #333333; 
	background-color:#ffffff; 
	font-family:Tahoma; 
	font-size:11px; 
	cursor:default; 
	visibility:hidden;
}
div.suggestionList_element_off {
	width: 148px;
	background: #ffffff;
	color: #333333;
	padding-left: 2px;
}
div.suggestionList_element_on {
	width: 148px;
	background: #6D99C6;
	color: #ffffff;
	padding-left: 2px;
}

INPUT.INFO
{
	width: 700px;
	background-color:transparent;
    border-style: none;
    text-align:left;
    font-style:italic;
}

.FORM5ssOverflow
{
	overflow-x: hidden;
}

TABLE.FORM5ssOverflow
{
	background-color : #000000;
	border: 0pt;
	width: 700px;
}

TH.FORM5ssOverflow
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TR.FORM5ssOverflow
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TD.FORM5ssOverflow
{
    color: black;
	background-color :  #c5cce0;
    border: 0pt;
}

h4
{
	font-size: 12pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}